QGIS Python Plugins Repository

Version: [87] Profile tool 3.5.2

Changelog
3.5.2 : fix bugs #6679 and #6680
3.5.1 : fix error with matplotlib-1.1.1
3.5.0 : UI improvements, bugfixes, support qgis 1.9, fix when qwt absent
3.4.0 : add matplotlib library
3.3.1 : Add polyline selection
3.2.1 : Add table
3.2   : Docking widget and new ui
3.1   : Bug fixes
3.03  : Adjust resolution and mark polyline on graph
3.02  : enable multiband query
3.01  : Add metadata.txt
3.0   : -Enable profile along polyline
-Enable "on the fly" working with raster
Approved
yes
Author
etourigny
Uploaded
Nov. 19, 2012, 10:20 a.m.
Minimum QGIS version
1.0.0
Maximum QGIS version
1.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members